IMAGESPREAD(1)

NAME
imagespread - repeat maker helper tool

SYNOPSIS
imagespread seq_name_list msp_list number_of_output_files

DESCRIPTION
This program belongs to repeatmasker-recon(1)

OPTIONS
last parameter optional with default of 1

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.